.branding{
    font-size: 27px;
    font-weight: 1200px;
  }
.branding-2{
  font-size: 20px;
  font-weight: 900px;
  color: rgb(15, 3, 34);
}
/* .container...for text in pic */
body,h1,h2,h3,h4,h5,h6 {font-family: "Karma", sans-serif}
.w3-bar-block .w3-bar-item {padding:8px}


.container {
  position: relative;
}
iframe{
  width: 100%;
}

.ifrm-ctr{
  align: center;
}
.menu-2{

}
body{
  font-family: 'Karma', Times, serif
}

,alignp{
  text-align: left;
}
/* table */
/* table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
} */
/* controls space between top and bottom menu on pages not index */
.mrg-top{
  margin-top: 1px;
}

.mrg-bot{
  margin-bottom: 1px;
}

.mrg-top-m{
  margin-top: 6px;
}
.style1 {
  color: #FF0000;
  /* font-size: 4px; */
  font-weight: bold;
  }

section{
    /* background: url('c:/nfunew_1/Traversy_gallery/img/binance.jpg') */
 }
 .showcase{
    height: 20px;
    padding: 20px 10px;
    color:rgb(216, 79, 79);
}
/* #mission{
  color: #bb0000;
  font-size: 20px;
  font-weight: 900;
} */
/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}
.branding_red {
	color: #FF0000;
	font-weight: bold;
}
/* hover over a links...change color section ........................................ */
a:link {
  text-decoration: red;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}
/* end hover over a links...change color section ........................................ */


/* txt on image section below........................................................... */
/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.pic-text{
  text-align: left;
  font-size: 12px;
  font-weight: 900;
  color: rgb(6, 1, 19);
  /* text-align: center */
  
  
}
.pic-daily-text{
  text-align: left;
  /* padding: 1px; */
  font-size: 12px;
  font-weight: 900;
  color: rgb(6, 1, 19);
  /* text-align: center */
  
  
}
.pic-container{
  /* font-family: 'Times New Roman', Times, serif */
  border: 1px;
  margin: 3;
  padding: 3;
}
/* txt on image section below........................................................... */

.hrline{
 width: 80%;
 size: 20;
}
.desc{
    font-size: 12px;

 }
/* .style1 {
	color: #FF0000;
	font-weight: bold; */
}
.mission-st{
  text-align: center;
  font-size: 20;
  font-weight: 900;
}
/* this section below used to control iframe properties */
.responsivef{
  width: 100%;
  height: 400;
  padding-bottom: 86.25%;
  position: relative;
  
}
.responsivef iframe{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
/* end section below used to control iframe properties */
/* begin section that controls mission statement...link 9/11, JFK, Holocaust CM */
 .showcase h1{
    font-family: 'Karma', Times, serif;
     font-size: 11px;
     font-weight: 700;
     color: #000
 }
 /* begin section that controls mission statement...link 9/11, JFK, Holocaust CM */
 
 .showcase h2{
     font-size: 20px;
     font-weight: 900;
     padding: none;
 }
.page-font{
    font-family: 'Karma', Times, serif;
     font-size: 11px;
     font-weight: 900;
}
 
hr{
  width: 100px margin: 20px;  
}
.icon-bar {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  /* change size of social here: padding */
  .icon-bar a {
    display: block;
    text-align: center;
    padding: 1px 4px 0px 0px;
    
    transition: all 0.3s ease;
    color: white;
    font-size: 14px;
  }
  
  .icon-bar a:hover {
    background-color: #000;
  }
  
  .facebook {
    background: #3B5998;
    color: white;
  }
  
  .twitter {
    background: #55ACEE;
    color: white;
  }
  
  .google {
    background: #dd4b39;
    color: white;
  }
  
  .linkedin {
    background: #007bb5;
    color: white;
  }
  
  .youtube {
    background: #bb0000;
    color: white;
  }
  .gab {
    background: #0a5303;
    color: white;
  }
  
  .content {
    margin-left: 75px;
    font-size: 30px;
  }
  /* Container holding the image and the text */

/* see .container...for text in pic */
/* Bottom right text */
.text-block {
  position: relative;
  bottom: 85px;
  right: 5px;
  /* top: 50px; */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(184, 142, 142, 0.5); /*Black background with 0.5 opacity */
  color: white;
  padding-left: 5px;
  padding-right: 5px;
}
/* .box{
  position: absolute;
  bottom: 5px;
  right: 5px;
  background-color: rgb(0, 0, 0); 
  background-color: rgba(184, 142, 142, 0.5); 
  color: white;
  padding-left: 5px;
  padding-right: 5px;
} */
/* .box{
  width: 300px;
  height: 200px;
  border: 2px solid red;
  background-image: url(img/jfk.png);
  background-size: 100%;
  
} */
  /* hr{border:0;border-top:1px solid #eee;margin:120px 0} */
  
/* ........................begin right column news pic section */

/* this section applies to far left and far right columns with pic/text
to right of text on desktops and moves to bottom on cell phones */
.quarter-img{
    min-width:200px;
    padding: 6px 16px 1px 0px;
    margin: 3px;
	}
	
.quarter-text{
  font-family: 'Karma', Times, serif;
  /* font-weight: 900; */
  width:150px;
	word-break: break-word;
  text-align: justify;
  padding: 0px;
	
}

@media(max-width:320px){
	.quarter-img{
		min-width:100px;
		display: table-cell;
	}
	
	.quarter-text{
		min-width:150px;
		width: 150px;
		word-break: break-word;
		text-align:left;
		display: table-cell;
	}
}

@media(min-width:321px) and (max-width:450px){
	.quarter-img{
		min-width:150px;
		display: table-cell;
	}
	
	.quarter-text{
		min-width:150px;
		width: 150px;
		word-break: break-word;
		text-align:left;
		display: table-cell;
	}
}

@media(min-width:451px) and (max-width:590px){
	.quarter-img{
		min-width:150px;
		display: table-cell;
	}
	
	.quarter-text{
		min-width:250px;
		width: 250px;
		word-break: break-word;
		text-align:left;
		display: table-cell;
	}
}


@media(min-width:591px) and (max-width:1000px){
	.quarter-img{
		min-width:150px;
		display: block;
	}
	
	.quarter-text{
		min-width:150px;
		width: 150px;
		word-break: break-word;
		text-align: left;
		display: block;
	}
}
  

@media(min-width:1001px) and (max-width:1280px){
	.quarter-img{
		min-width:100px;
		max-width:200px;
	}
	
	.quarter-text{
    min-width:150px;
		word-break: break-word;
		text-align:left;
	}
}
/* the section above applies to far left and far right columns with pic/text
to right of text on desktops and moves to bottom on cell phones */
/* ........................end right column news pic section */

/* ........................the beginning of daily pic section */
.daily-img{
  min-width:200px;
  padding: 3px 16px 1px 0px;
  margin: 3px;
}

.daily-text{
font-family: 'Karma', Times, serif;
/* font-weight: 900; */
/* width:150px; */
min-width:50%;
max-width:50%;
word-break: break-word;
text-align: left;
padding: 0px;

}

@media(max-width:320px){
.daily-img{
  min-width:100px;
  display: table-cell;
}

.daily-text{
  /* min-width:150px;
  width: 150px; */
  min-width:50%;
  max-width:50%;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}
}

@media(min-width:321px) and (max-width:450px){
.daily-img{
  min-width:150px;
  display: table-cell;
}

.daily-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}
}

@media(min-width:451px) and (max-width:590px){
.daily-img{
  min-width:150px;
  display: table-cell;
}

.daily-text{
  min-width:250px;
  width: 250px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}
}


@media(min-width:591px) and (max-width:1000px){
.daily-img{
  min-width:250px;
  display: block;
}

.daily-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align: left;
  display: block;
}
}


@media(min-width:1001px) and (max-width:1280px){
.daily-img{
  min-width:100px;
  max-width:200px;
}

.daily-text{
  /* min-width:150px; */
  /* max-width:1200px; */
  min-width:50%;
  max-width:50%;
  word-break: break-word;
  text-align:left;
}
}

/* ........................the end of daily pic section */

/* not being used at this time but this section applies to the center columns with pic/text
to right of text on desktops and moves to bottom on cell phones */
.center-img{
  min-width:200px;
  padding: 6px 16px 1px 0px;
  margin: 3px;
}

.center-text{
font-size: 12px;
width:250px;
/* line-height: 1.5; */
word-break: break-word;
font-weight: 900;
text-align: center;
padding: 0px;

}

@media(max-width:320px){
.center-img{
  min-width:100px;
  display: table-cell;
}

.center-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}
.footer-text{
  font-size: 5pt;
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
 
}


@media(min-width:321px) and (max-width:450px){
.center-img{
  min-width:150px;
  display: table-cell;
}

.center-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}


@media(min-width:451px) and (max-width:590px){
.center-img{
  min-width:150px;
  display: table-cell;
}

.center-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align:left;
  display: table-cell;
}



@media(min-width:591px) and (max-width:1000px){
.center-img{
  min-width:150px;
  display: block;
}

.center-text{
  min-width:150px;
  width: 150px;
  word-break: break-word;
  text-align: left;
  display: block;
}



@media(min-width:1001px) and (max-width:1280px){
.center-img{
  min-width:100px;
  max-width:200px;
}

.center-text{
  min-width:150px;
  word-break: break-word;
  text-align:left;
}

/* end section applies to center columns with pic/text
to right of text on desktops and moves to bottom on cell phones */
/* ........................end right column news pic section */


.rcp{
  padding: 0px 0px 0px 0px;
}

.hrp{
  padding: 0px;

  /* ..................................................................... */
}
span.a {
  display: inline; /* the default for span */
  /* width: 100px;
  height: 100px; */
  padding: 1px;
  border: 1px solid blue;  
  background-color: yellow; 
}

span.b {
  display: inline-block;
  width: 100px;
  height: 100px;
  padding: 5px;
  border: 1px solid blue;    
  background-color: yellow; 
}

span.c {
  display: block;
  width: 100px;
  height: 100px;
  padding: 5px;
  border: 1px solid blue;    
  background-color: yellow; 
}
.spanpic{
  max-width: 50px;
}
.footer {
  <font size="2">
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;
  color: black;
  text-align: center;
}
  /* ..................................................................... */
